Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 16:31:42 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rose                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rose Bot:  Hi Rose ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  663209 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6249615115 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531463670 Bot:  Please wait while we transfer you to an agent Agent:  Hi Rose, Thank you for contacting us. My name is Prakash. How may I assist you? Customer:  The delivery team is confused with the delivery. I am in Riyadh and it is written in my address yet they have been calling me since 4 days already asking me if im in Jizan Customer:  Last night they said they will deliver after my work is finished at 9pm and when i sent my address thru whatsapp, they called and asked where i am and i said Riyadh and they hang up and didnt call again Agent:  We apologise for the inconvenience caused to you. Agent:  Please confirm your order number 6249615115 Customer:  Yes Agent:  May I request you please be on hold, while checking the details. Agent:  Thank you for your patience Agent:  We have checked you have ordered on 30 Nov and till now not received your order Customer:  Yes and the delivery guy keeps calling me where i am and if im in Jizan Agent:  We are going to escalate the issue to the relevant team Customer:  Last night i already sent my location then he called just to ask if im in Jizan Agent:  Please confirm your full correct address with us Customer:  Iskan 230, 3873 Abi Sufyan Ibn Harb An Nuzhah Riyadh Agent:  Thank you for confirming Agent:  Please allow us sometime Agent:  issue will fix asap Customer:  Ok Agent:  Is there anything else may I assist you? Customer:  Nothing else Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rose ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249615115 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  /startOver Customer:  6249615115 Agent:  Hi Rose, Thank you for contacting us. My name is Amir. I'm here to help you   Agent:  We are not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rose ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249615115 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi,thank you for contacting us. I'm Shafeeque .  How may I help you? Customer:  The delivery i waited for one week to arrive here in Riyadh because last week they keep contacting me but they are in Jizan not Riyadh Customer:  He contacted me tonight to deliver but iam working and will finish at 8 am tomorrow Customer:  The delivery man was very rude and told me he will return the items and asked me if i have money to pay Customer:  IMAGE Customer:  IMAGE Customer:  Then he said he will return it, i erased it already because its giving me stress Agent:   we apologize for the inconvenience Agent:  and really sorry for the inconvenience caused to you Agent:  we will raise this issue to the concern team to deliver it on your preferred time Agent:  Is there anything else that i can assist you with ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rose ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249615115 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:21 PM, 16th Dec                   Mohammad                   Hi,thank you for contacting us. I'm Shafeeque .  How may I help you?           08:22 PM, 16th Dec                     rose                             08:23 PM, 16th Dec                     rose                    I really dont have the patience for this kind of treatment. He clearly said he will return and not come back now he said he will return to store and not cancel.           08:24 PM, 16th Dec                   Mohammad                   we are sorry for the inconvenience we will report this thing to the courier to make sure this will not happen again           08:25 PM, 16th Dec                     rose                    If your delivery team is like this i dont know what to say. What can i do if im not at home who will take the orders? I told him im at work and he said he will return the items and not come back. Not hes saying i got it wrong? I dont care. I waited for that a long time only to be bothered like this.           08:25 PM, 16th Dec                   Mohammad                   kindly let us know your alternate number so that we can escalate the issue to the concern           08:26 PM, 16th Dec                   Mohammad                   we are really sorry           08:27 PM, 16th Dec                   Mohammad                   could you please let us know what time you will be available to receive the order           08:28 PM, 16th Dec                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           08:30 PM, 16th Dec                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.           08:31 PM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1884385